{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "desktop-frontend",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["run", "dev", "--", "--port", "5173"],
      "cwd": "sundynix-desktop/frontend",
      "port": 5173
    },
    {
      "name": "admin-console",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["run", "dev", "--", "--port", "5174"],
      "cwd": "sundynix-admin",
      "port": 5174
    },
    {
      "name": "admin-console-alt",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["run", "dev", "--", "--port", "5176"],
      "cwd": "sundynix-admin",
      "port": 5176
    },
    {
      "name": "web-face",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["run", "dev", "--", "--port", "5175"],
      "cwd": "sundynix-web",
      "port": 5175
    }
  ]
}
